--团队协作类别预置搅拌
DELETE FROM T_HBSS_TEAMCOOPRELTYPE WHERE FID=1110;
 INSERT INTO T_HBSS_TEAMCOOPRELTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FTEAMTYPE)
 VALUES(1110,'1110_S','C',1,1,'1',{ts'2020-05-12 17:10:07'},{ts'2020-06-22 10:58:39'},1110,0,null,0,'1',1010);
 DELETE FROM T_HBSS_TEAMCOOPRELTYPE_L WHERE FPKID='0S=/R00DP19L';
 INSERT INTO T_HBSS_TEAMCOOPRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0S=/R00DP19L',1110,'zh_CN','行政组织隶属关系',' ',' ');
 DELETE FROM T_HBSS_TEAMCOOPRELTYPE_L WHERE FPKID='0S=/R00DP19M';
 INSERT INTO T_HBSS_TEAMCOOPRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0S=/R00DP19M',1110,'zh_TW','行政組織隸屬關係',' ',' ');
 DELETE FROM T_HBSS_ORGTEAMTYPE WHERE FPKID=919347142449995776;
 INSERT INTO T_HBSS_ORGTEAMTYPE(FPKID,FID,FBASEDATAID)
 VALUES(919347142449995776,1110,1010);
 DELETE FROM T_HBSS_ORGTEAMTYPE WHERE FPKID=919347142449995777;
 INSERT INTO T_HBSS_ORGTEAMTYPE(FPKID,FID,FBASEDATAID)
 VALUES(919347142449995777,1110,1030);
 DELETE FROM T_HBSS_ORGTEAMTYPE WHERE FPKID=919347142449995778;
 INSERT INTO T_HBSS_ORGTEAMTYPE(FPKID,FID,FBASEDATAID)
 VALUES(919347142449995778,1110,1020);
 